package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantAuditRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantAuditRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantAuditRecord record);

    int insertSelective(TbPlussMerchantAuditRecord record);

    TbPlussMerchantAuditRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantAuditRecord record);

    int updateByPrimaryKey(TbPlussMerchantAuditRecord record);
}